Loading...
Searching...
No Matches
janus_ice_stats Struct Reference

Janus media statistics container. More...

`#include <ice.h>`

Collaboration diagram for janus_ice_stats:
[legend]

## Data Fields

janus_ice_stats_info | info [3]
| Media stats info (considering we may be simulcasting).
guint | sl_lost_count
| Last known count of lost packets (for slow_link).

## Detailed Description

Janus media statistics container.

Note
  To improve with more stuff

## Field Documentation

## info

janus_ice_stats_info janus_ice_stats::info[3]

Media stats info (considering we may be simulcasting).

## sl_lost_count

guint janus_ice_stats::sl_lost_count

Last known count of lost packets (for slow_link).

The documentation for this struct was generated from the following file:

- ice.h